#include <touchgfx/hal/Types.hpp>

FONT_GLYPH_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_verdana_20_4bpp_0[] FONT_GLYPH_LOCATION_FLASH_ATTRIBUTE = {
    // Unicode: [0x0020]
    // (Has no glyph data)
    // Unicode: [0x002D]
    0xB6, 0xBB, 0xBB, 0x07, 0xF8, 0xFF, 0xFF, 0x09,
    // Unicode: [0x002E]
    0xB6, 0x09, 0xF8, 0x0C, 0xF8, 0x0C,
    // Unicode: [0x0030]
    0x00, 0xA3, 0xFE, 0x9D, 0x01, 0x00, 0x40, 0xFF, 0x9B, 0xFC, 0x1D, 0x00, 0xD0, 0x4F, 0x00, 0x80,
    0x9F, 0x00, 0xF3, 0x0B, 0x00, 0x10, 0xEE, 0x00, 0xF7, 0x07, 0x00, 0x00, 0xFB, 0x03, 0xF9, 0x06,
    0x00, 0x00, 0xFA, 0x05, 0xFA, 0x05, 0x00, 0x00, 0xF9, 0x05, 0xFA, 0x05, 0x00, 0x00, 0xF9, 0x05,
    0xF9, 0x06, 0x00, 0x00, 0xFA, 0x05, 0xF7, 0x07, 0x00, 0x00, 0xFB, 0x03, 0xF3, 0x0B, 0x00, 0x10,
    0xEF, 0x00, 0xD0, 0x4F, 0x00, 0x80, 0x9F, 0x00, 0x40, 0xFF, 0x9B, 0xFC, 0x1D, 0x00, 0x00, 0xA3,
    0xFE, 0x9D, 0x01, 0x00,
    // Unicode: [0x0031]
    0x00, 0x10, 0x9F, 0x00, 0x00, 0x20, 0xB4, 0x9F, 0x00, 0x00, 0xF4, 0xFF, 0x9F, 0x00, 0x00, 0x41,
    0x64, 0x9F, 0x00, 0x00, 0x00, 0x40, 0x9F, 0x00, 0x00, 0x00, 0x40, 0x9F, 0x00, 0x00, 0x00, 0x40,
    0x9F, 0x00, 0x00, 0x00, 0x40, 0x9F, 0x00, 0x00, 0x00, 0x40, 0x9F, 0x00, 0x00, 0x00, 0x40, 0x9F,
    0x00, 0x00, 0x00, 0x40, 0x9F, 0x00, 0x00, 0x00, 0x40, 0x9F, 0x00, 0x00, 0x72, 0x97, 0xCF, 0x77,
    0x04, 0xF4, 0xFF, 0xFF, 0xFF, 0x09,
    // Unicode: [0x0032]
    0x50, 0xDA, 0xFF, 0x8D, 0x01, 0x00, 0xF1, 0xDF, 0xBA, 0xFE, 0x1D, 0x00, 0x91, 0x02, 0x00, 0xB1,
    0x9F, 0x00, 0x00, 0x00, 0x00, 0x40, 0xBF, 0x00, 0x00, 0x00, 0x00, 0x40, 0xAF, 0x00, 0x00, 0x00,
    0x00, 0x90, 0x6F, 0x00, 0x00, 0x00, 0x00, 0xF4, 0x1D, 0x00, 0x00, 0x00, 0x30, 0xEE, 0x03, 0x00,
    0x00, 0x00, 0xE4, 0x3E, 0x00, 0x00, 0x00, 0x50, 0xDF, 0x03, 0x00, 0x00, 0x00, 0xF8, 0x1C, 0x00,
    0x00, 0x00, 0xB1, 0x9F, 0x00, 0x00, 0x00, 0x00, 0xF6, 0xAE, 0xAA, 0xAA, 0xAA, 0x04, 0xF6, 0xFF,
    0xFF, 0xFF, 0xFF, 0x06,
    // Unicode: [0x0033]
    0x40, 0xC9, 0xFE, 0xAD, 0x04, 0x00, 0xE0, 0xDF, 0xAB, 0xFC, 0x6F, 0x00, 0x70, 0x02, 0x00, 0x60,
    0xDF, 0x00, 0x00, 0x00, 0x00, 0x30, 0xBF, 0x00, 0x00, 0x00, 0x10, 0xC4, 0x3E, 0x00, 0x00, 0x00,
    0xFF, 0x9F, 0x01, 0x00, 0x00, 0x00, 0xA9, 0xFC, 0x1A, 0x00, 0x00, 0x00, 0x00, 0x60, 0xBF, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xFD, 0x02, 0x00, 0x00, 0x00, 0x00, 0xFC, 0x03, 0x00, 0x00, 0x00, 0x10,
    0xFE, 0x01, 0x85, 0x02, 0x00, 0xA1, 0xAF, 0x00, 0xF6, 0xCF, 0xBA, 0xFE, 0x1D, 0x00, 0x61, 0xDA,
    0xEF, 0x7C, 0x01, 0x00,
    // Unicode: [0x0034]
    0x00, 0x00, 0x00, 0xA0, 0x9F, 0x00, 0x00, 0x00, 0x00, 0xF8, 0x9F, 0x00, 0x00, 0x00, 0x70, 0xBF,
    0x9F, 0x00, 0x00, 0x00, 0xF5, 0x48, 0x9F, 0x00, 0x00, 0x40, 0xAF, 0x40, 0x9F, 0x00, 0x00, 0xE3,
    0x0B, 0x40, 0x9F, 0x00, 0x20, 0xCE, 0x01, 0x40, 0x9F, 0x00, 0xD1, 0x1D, 0x00, 0x40, 0x9F, 0x00,
    0xF4, 0x8A, 0x88, 0xA8, 0xCF, 0x68, 0xF4, 0xFF, 0xFF, 0xFF, 0xFF, 0xBF, 0x00, 0x00, 0x00, 0x40,
    0x9F, 0x00, 0x00, 0x00, 0x00, 0x40, 0x9F, 0x00, 0x00, 0x00, 0x00, 0x40, 0x9F, 0x00, 0x00, 0x00,
    0x00, 0x40, 0x9F, 0x00,
    // Unicode: [0x0035]
    0x80, 0xFF, 0xFF, 0xFF, 0xFF, 0x03, 0x80, 0xCF, 0xAA, 0xAA, 0xAA, 0x02, 0x80, 0x5F, 0x00, 0x00,
    0x00, 0x00, 0x80, 0x5F, 0x00, 0x00, 0x00, 0x00, 0x80, 0x5F, 0x00, 0x00, 0x00, 0x00, 0x80, 0xFF,
    0xFF, 0xAD, 0x03, 0x00, 0x70, 0xAB, 0xA9, 0xFD, 0x5F, 0x00, 0x00, 0x00, 0x00, 0x70, 0xEF, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xFC, 0x03, 0x00, 0x00, 0x00, 0x00, 0xFB, 0x04, 0x00, 0x00, 0x00, 0x00,
    0xFE, 0x02, 0x82, 0x02, 0x00, 0x90, 0xBF, 0x00, 0xF3, 0xDF, 0xBA, 0xFE, 0x2D, 0x00, 0x61, 0xDB,
    0xFE, 0x8D, 0x01, 0x00,
    // Unicode: [0x0036]
    0x00, 0x10, 0xC7, 0xFE, 0x3E, 0x00, 0x00, 0xE4, 0xDF, 0xAB, 0x3C, 0x00, 0x30, 0xDF, 0x04, 0x00,
    0x00, 0x00, 0xB0, 0x2E, 0x00, 0x00, 0x00, 0x00, 0xF3, 0x29, 0x86, 0x58, 0x01, 0x00, 0xF6, 0xFD,
    0xFF, 0xFF, 0x3E, 0x00, 0xF9, 0x5C, 0x02, 0x92, 0xEF, 0x01, 0xFA, 0x05, 0x00, 0x00, 0xFA, 0x06,
    0xF9, 0x05, 0x00, 0x00, 0xF6, 0x09, 0xF8, 0x07, 0x00, 0x00, 0xF6, 0x09, 0xF4, 0x0C, 0x00, 0x00,
    0xF9, 0x06, 0xD0, 0x7F, 0x00, 0x30, 0xEF, 0x01, 0x30, 0xFE, 0x9C, 0xFB, 0x4E, 0x00, 0x00, 0x92,
    0xFD, 0xAE, 0x02, 0x00,
    // Unicode: [0x0037]
    0xF8, 0xFF, 0xFF, 0xFF, 0xFF, 0x07, 0xA5, 0xAA, 0xAA, 0xAA, 0xFC, 0x07, 0x00, 0x00, 0x00, 0x00,
    0xFA, 0x04, 0x00, 0x00, 0x00, 0x40, 0xAF, 0x00, 0x00, 0x00, 0x00, 0xC0, 0x2F, 0x00, 0x00, 0x00,
    0x00, 0xF6, 0x09, 0x00, 0x00, 0x00, 0x10, 0xEE, 0x01, 0x00, 0x00, 0x00, 0x80, 0x7F, 0x00, 0x00,
    0x00, 0x00, 0xF2, 0x0D, 0x00, 0x00, 0x00, 0x00, 0xFA, 0x06, 0x00, 0x00, 0x00, 0x40, 0xCF, 0x00,
    0x00, 0x00, 0x00, 0xC0, 0x4F, 0x00, 0x00, 0x00, 0x00, 0xF6, 0x0B, 0x00, 0x00, 0x00, 0x10, 0xFD,
    0x02, 0x00, 0x00, 0x00,
    // Unicode: [0x0038]
    0x00, 0xB5, 0xFE, 0xAD, 0x03, 0x00, 0x90, 0xDF, 0x78, 0xE9, 0x6F, 0x00, 0xF3, 0x1C, 0x00, 0x30,
    0xEF, 0x00, 0xF6, 0x09, 0x00, 0x00, 0xFD, 0x01, 0xF3, 0x2E, 0x00, 0x10, 0xDE, 0x00, 0x80, 0xEF,
    0x38, 0xA1, 0x4F, 0x00, 0x00, 0xF8, 0xFF, 0xEE, 0x03, 0x00, 0x90, 0x6F, 0x62, 0xFC, 0x4E, 0x00,
    0xF6, 0x08, 0x00, 0x50, 0xFE, 0x02, 0xFB, 0x03, 0x00, 0x00, 0xF9, 0x07, 0xFB, 0x05, 0x00, 0x00,
    0xF9, 0x07, 0xF7, 0x1C, 0x00, 0x20, 0xFE, 0x02, 0xB0, 0xEF, 0x78, 0xE9, 0x6F, 0x00, 0x00, 0xC6,
    0xFE, 0xAE, 0x03, 0x00,
    // Unicode: [0x0039]
    0x00, 0xB5, 0xFE, 0x8D, 0x01, 0x00, 0xA0, 0xEF, 0x9A, 0xFD, 0x1D, 0x00, 0xF6, 0x1C, 0x00, 0x80,
    0x9F, 0x00, 0xFB, 0x04, 0x00, 0x00, 0xFD, 0x01, 0xFD, 0x02, 0x00, 0x00, 0xFA, 0x04, 0xFB, 0x04,
    0x00, 0x00, 0xF9, 0x05, 0xF6, 0x5E, 0x01, 0x62, 0xFD, 0x06, 0x80, 0xFF, 0xFF, 0xEF, 0xFD, 0x05,
    0x00, 0x72, 0x88, 0x15, 0xFC, 0x02, 0x00, 0x00, 0x00, 0x10, 0xDF, 0x00, 0x00, 0x00, 0x00, 0x90,
    0x7F, 0x00, 0x00, 0x00, 0x10, 0xF8, 0x1D, 0x00, 0x70, 0xAC, 0xEB, 0xCF, 0x02, 0x00, 0x60, 0xFE,
    0xBE, 0x06, 0x00, 0x00,
    // Unicode: [0x003A]
    0xF9, 0x0B, 0xF9, 0x0B, 0xB7, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xB7, 0x08, 0xF9, 0x0B, 0xF9, 0x0B,
    // Unicode: [0x003F]
    0x93, 0xEC, 0xDE, 0x29, 0x00, 0xF7, 0xAD, 0xDA, 0xEF, 0x02, 0x33, 0x00, 0x00, 0xF9, 0x0A, 0x00,
    0x00, 0x00, 0xF3, 0x0C, 0x00, 0x00, 0x00, 0xF5, 0x0A, 0x00, 0x00, 0x10, 0xFD, 0x03, 0x00, 0x00,
    0xD5, 0x6F, 0x00, 0x00, 0xB0, 0xCF, 0x03, 0x00, 0x00, 0xE0, 0x0C, 0x00, 0x00, 0x00, 0xE0, 0x0C,
    0x00, 0x00, 0x00, 0x40, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF0, 0x0E, 0x00,
    0x00, 0x00, 0xF0, 0x0E, 0x00, 0x00,
    // Unicode: [0x0043]
    0x00, 0x20, 0xC8, 0xFE, 0xBE, 0x16, 0x00, 0x00, 0xF7, 0xDF, 0xAA, 0xFC, 0xEF, 0x02, 0x70, 0xEF,
    0x04, 0x00, 0x10, 0xE6, 0x03, 0xF2, 0x3F, 0x00, 0x00, 0x00, 0x10, 0x01, 0xF8, 0x09, 0x00, 0x00,
    0x00, 0x00, 0x00, 0xFB, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFD, 0x03, 0x00, 0x00, 0x00, 0x00,
    0x00, 0xFD, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFB, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF8,
    0x09, 0x00, 0x00, 0x00, 0x00, 0x00, 0xF2, 0x3F, 0x00, 0x00, 0x00, 0x10, 0x01, 0x80, 0xEF, 0x05,
    0x00, 0x10, 0xE6, 0x03, 0x00, 0xF9, 0xDF, 0xAA, 0xFC, 0xEF, 0x02, 0x00, 0x30, 0xD9, 0xFE, 0xAD,
    0x16, 0x00,
    // Unicode: [0x0054]
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x05, 0xAA, 0xAA, 0xEA, 0xBF, 0xAA, 0xAA, 0x03, 0x00, 0x00,
    0xC0, 0x2F, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0x2F, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0x2F,
    0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0x2F, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0x2F, 0x00, 0x00,
    0x00, 0x00, 0x00, 0xC0, 0x2F, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0x2F, 0x00, 0x00, 0x00, 0x00,
    0x00, 0xC0, 0x2F, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0x2F, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0,
    0x2F, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0x2F, 0x00, 0x00, 0x00, 0x00, 0x00, 0xC0, 0x2F, 0x00,
    0x00, 0x00,
    // Unicode: [0x0065]
    0x00, 0xB4, 0xFE, 0x9D, 0x02, 0x70, 0xDF, 0x89, 0xFA, 0x2E, 0xF3, 0x09, 0x00, 0x50, 0x9F, 0xFA,
    0x12, 0x11, 0x11, 0xDE, 0xFD, 0xFF, 0xFF, 0xFF, 0xEF, 0xEE, 0x44, 0x44, 0x44, 0x44, 0xFD, 0x01,
    0x00, 0x00, 0x00, 0xFA, 0x06, 0x00, 0x00, 0x00, 0xF4, 0x4E, 0x00, 0x00, 0x84, 0x70, 0xFF, 0x9C,
    0xDA, 0xBF, 0x00, 0xA4, 0xFD, 0xCE, 0x28,
    // Unicode: [0x006D]
    0xF3, 0x2A, 0xEA, 0xBE, 0x03, 0xA3, 0xFE, 0x4C, 0x00, 0xF3, 0xFD, 0xBE, 0xFD, 0x8E, 0xEF, 0xCB,
    0xFF, 0x02, 0xF3, 0x7F, 0x00, 0x90, 0xFF, 0x18, 0x00, 0xF9, 0x07, 0xF3, 0x0A, 0x00, 0x40, 0xAF,
    0x00, 0x00, 0xF3, 0x0A, 0xF3, 0x0A, 0x00, 0x30, 0xAF, 0x00, 0x00, 0xF2, 0x0B, 0xF3, 0x0A, 0x00,
    0x20, 0xAF, 0x00, 0x00, 0xF2, 0x0B, 0xF3, 0x0A, 0x00, 0x20, 0xAF, 0x00, 0x00, 0xF2, 0x0B, 0xF3,
    0x0A, 0x00, 0x20, 0xAF, 0x00, 0x00, 0xF2, 0x0B, 0xF3, 0x0A, 0x00, 0x20, 0xAF, 0x00, 0x00, 0xF2,
    0x0B, 0xF3, 0x0A, 0x00, 0x20, 0xAF, 0x00, 0x00, 0xF2, 0x0B, 0xF3, 0x0A, 0x00, 0x20, 0xAF, 0x00,
    0x00, 0xF2, 0x0B,
    // Unicode: [0x0070]
    0xF3, 0x2A, 0xEA, 0xCF, 0x05, 0x00, 0xF3, 0xFE, 0xBE, 0xFD, 0x5F, 0x00, 0xF3, 0x6E, 0x00, 0x60,
    0xDF, 0x00, 0xF3, 0x0A, 0x00, 0x00, 0xFC, 0x03, 0xF3, 0x0A, 0x00, 0x00, 0xF9, 0x05, 0xF3, 0x0A,
    0x00, 0x00, 0xF8, 0x06, 0xF3, 0x0A, 0x00, 0x00, 0xF9, 0x05, 0xF3, 0x0A, 0x00, 0x00, 0xFD, 0x01,
    0xF3, 0x0A, 0x00, 0x80, 0xAF, 0x00, 0xF3, 0xDF, 0xAA, 0xFD, 0x1D, 0x00, 0xF3, 0x9B, 0xFD, 0x9D,
    0x01, 0x00, 0xF3, 0x0A, 0x00, 0x00, 0x00, 0x00, 0xF3, 0x0A, 0x00, 0x00, 0x00, 0x00, 0xF3, 0x0A,
    0x00, 0x00, 0x00, 0x00, 0xF3, 0x0A, 0x00, 0x00, 0x00, 0x00,
    // Unicode: [0x00B0]
    0x00, 0x61, 0x57, 0x01, 0x00, 0x40, 0xFE, 0xFF, 0x3D, 0x00, 0xE1, 0x3D, 0x51, 0xDE, 0x00, 0xF6,
    0x04, 0x00, 0xF7, 0x04, 0xF7, 0x03, 0x00, 0xF5, 0x05, 0xF4, 0x08, 0x00, 0xFB, 0x02, 0xB0, 0xBF,
    0xC8, 0x8F, 0x00, 0x00, 0xD8, 0xDF, 0x06, 0x00
};
